Subject: RE: [Tsvwg] WGLC on SCTP IG

From: "Sellar, Ronnie" <[email-masked]>
Date: Tue, 30 Aug 2005 12:21:38 +0100

Hi,

I have read it many times in the past and I'm just going through it again to
see if there are any problems.  I haven't found any issues yet and I'll post
something at the end of my "studies" to say whether I've found any or not.
Shouldn't be too long before I get through it. :-)

RAS

---
Ronnie Sellar			Artesyn Communication Products
Tel: +44 131 475 7015		Suite 4, 2 Anderson Place
Fax: +44 131 475 7001		Edinburgh EH6 5NP
mailto:[email-masked]	http://www.artesyncp.com

> -----Original Message-----
> From: Randall Stewart [mailto:[email-masked]]
> Sent: 30 August 2005 12:11
> To: Sellar, Ronnie
> Cc: Peter Lei; [email-masked];
> [email-masked]; [email-masked]
> Subject: Re: [Tsvwg] WGLC on SCTP IG
> 
> 
> Ronnie:
> 
> Thanks.. got it..
> 
> Since I know you have looked at, studied and used
> the document as a companion to 2960.. have you
> found any other issues .. just curious?
> 
> Thanks
> 
> R
> 
> 
> Sellar, Ronnie wrote:
> > Randall,
> > 
> > Small grammatical issue:
> > 
> > "Because some text is changed several time the last delta" 
> -> "Because some
> > text is changed several times the last delta"
> > 
> > RAS
> > 
> > ---
> > Ronnie Sellar			Artesyn Communication Products
> > Tel: +44 131 475 7015		Suite 4, 2 Anderson Place
> > Fax: +44 131 475 7001		Edinburgh EH6 5NP
> > mailto:[email-masked]	http://www.artesyncp.com
> > 
> 
> 
> 
> -- 
> Randall Stewart
> 803-345-0369 <or> 815-342-5222(cell)
> 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg